RiotGamesApi.AspNetCore 2.2.1.9999

[DEPRECATED] please use RiotGamesAPI package

Install-Package RiotGamesApi.AspNetCore -Version 2.2.1.9999
dotnet add package RiotGamesApi.AspNetCore --version 2.2.1.9999
<PackageReference Include="RiotGamesApi.AspNetCore" Version="2.2.1.9999" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add RiotGamesApi.AspNetCore --version 2.2.1.9999
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

  • .NETCoreApp 1.1

    • No dependencies.
  • .NETCoreApp 2.0

    • No dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.2.1.9999 383 2/1/2018
1.10.4.10 546 10/3/2017
1.9.29.2204 371 9/29/2017
1.9.1.1804 390 9/1/2017
1.8.12.1606 486 8/12/2017
1.8.11.2309 343 8/11/2017
1.8.10.306 437 8/10/2017
1.8.6.2220 623 8/6/2017
1.7.27.339 463 7/27/2017
1.7.25.2125 445 7/25/2017
1.7.23.2304 525 7/23/2017
1.7.18.1614 873 7/18/2017
1.7.16.1134 429 7/16/2017